uuid: fb3abc57-ba40-45ec-84d1-1f2db1fd113a
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Entité
type: entite
description: 'Les entités sont placées dans les concernements (boussoles)'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
